<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/src/entrega_uno/Main.java" charset="windows-1252" />
    <file url="PROJECT" charset="windows-1252" />
  </component>
</project>